/*Dealeron Overrides*/
.searchButtons {
display: none!important;
}
/*///////////Responsive Classes///////////*/
.searchHero,
.vehicleSearchWidget,
.podContain,
.pod,
.podContent,
.podBtnContain {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
}
/*///////////Search Wiget Classes///////////*/
.searchHero {
background: #000000;
text-align: center;
}
.mobileSearchHero {
width: 100%;
display: block;
}
.searchHero, .vehicleSearchWidget {
flex-direction: column;
-webkit-flex-direction: column;
}
.vehicleSearchWidget {
    padding: 40px 20px;
}
inventory-widget .col-md-12 {
    float: none;
}
/*///////////Dealeron Search Widget Overrides///////////*/
.horizontalSearchOptions li a {
display: inline-block;
font-size: 16px;
padding-bottom: 3px;
}
.vehicleSearchWidget #block1 {
margin: 0 auto;
}
.horizontalInventorySearch a[disabled] {
pointer-events: none;
}
.row.horizontalInventorySearch {
margin-right: 0;
margin-left: 0;
}
.vehicleSearchWidget .horizontalInventorySearch {
padding: 0;
}
.horizontalSearchOptions li:last-child:after { content: ""; }
.horizontalSearchOptions li:not(.active) a { color: #999; }
.horizontalSearchOptions li.active  a {
color: #ffffff;
border-bottom: 3px solid #ffffff;
font-weight: bold;
text-decoration: none;
}

.horizontalInventorySearch h3.hisTitle {
color: #ebebeb;
font-size: 24px;
font-weight: normal;
}
/*Search Widget Vehicle Number*/
.horizontalInventorySearch .hiaVehiclesAvailable {
color: #ffffff;
font-size: 24px;
font-weight: bold;
line-height: 1;
margin-top: 15px;
margin-bottom: 20px;
}
/*Mobile Specific Search Header*/
.vehicleSearchWidget p.visible-xs {
color: #a5a5a5;
font-size: 16px;
}
/*Search Widget Filters*/
.horizontalSearchOptions li a {
font-size: 16px;
}
.horizontalSearchOptions li:not(.active) a {
color: #ffffff;
}
.horizontalSearchOptions {
margin-bottom: 25px;
}
.horizontalSearchOptions li:not(:first-child):before {
content: " |";
padding: 0 15px;
color: #999999;
}
/*Search Widget Form Fields*/
.horizontalInventorySearch select.form-control {
min-width: 130px;
}
/*Search Widget Submit Button*/
.vehicleSearchWidget a#submit_button {
background: #000000;
border-color: transparent;
display: block;
font-size: 20px;
margin: 20px auto 0;
max-width: 177px;
text-shadow: none;
}
.vehicleSearchWidget a#submit_button:hover {
background: #333333;
transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
-moz-transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
-ms-transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
-o-transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
-webkit-transition: background-color 200ms linear 0s,color 200ms linear 0s,border-color 200ms linear 0s;
}

/*Search Widget - SM-UP Media Queries*/
@media (min-width: 768px) {
.searchHero {
background-image: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(https://amsi-aag.net/wp-content/uploads/1920x650-searchHero-FPO1.jpg);
background-size: cover;
background-repeat: no-repeat;
background-position: 50% 100%;
padding: 60px 20px;
-webkit-align-items: center;
align-items: center;
-webkit-justify-content: center;
justify-content: center;
}
.searchHero, .vehicleSearchWidget {
-webkit-flex-direction: row;
flex-direction: row;
}
.mobileSearchHero {
display: none;
}
/*Optional - Can add background to ensure readability of Search Component*/
.vehicleSearchWidget {
/*background: #000000;*/
padding: 0px;
}
.horizontalInventorySearch .hiaVehiclesAvailable {
font-size: 45px;
margin-bottom: 30px;
}
}
/*Search Widget - XXLG-UP Media Queries*/
@media (min-width: 1441px) {
.searchHero {
padding: 80px 0 100px;
}
}
